<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmUserDataExFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserDataEx Structure : mlEdmUserDataExFlags Field

Visual Basic
C#
C++/CLI
Combination of EdmUserDataExFlag flags telling which of the other members of this structure should be updated or retrieved.

# Syntax

Visual Basic |
--- | ---

    Public mlEdmUserDataExFlags As System.Integer

C# |
--- | ---

    public System.int mlEdmUserDataExFlags

C++/CLI |
--- | ---

    public:
    System.int mlEdmUserDataExFlags

# See Also

####

EdmUserDataEx Structure
EdmUserDataEx Members